::ng-deep .p-progressbar {
    width: 120px;
    border-radius: 20px;
    border: 1px solid #000;
    background-color: #fff;
    height: 16px;
    padding: 2px;
}

::ng-deep .p-progressbar-value {
    border-radius: 20px;
    height: 10px !important;
}

.header {
    display: flex; 
    flex-direction: row; 
    align-items: center; 
    justify-content: space-between; 
    width: 75%;
}

.calendar-button {
    border-radius: 15px;
    border: 2px solid;
    
}

.calendar-button:hover {
    border: 2px solid !important;
}

.street-title {
    margin-bottom: 6px;
}